## xfce4-hdaps 0.0.8

=== debian/changelog ===
xfce4-hdaps (0.0.8-1build2) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 May 2012 23:13:40 +0200

xfce4-hdaps (0.0.8-1build1) quantal; urgency=low

  * No change rebuild to pick updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 20:49:01 +0200

xfce4-hdaps (0.0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated to look for bz2 tarballs.
  * Switch to 3.0 (quilt) source format.
  * debian/control:
    - add build-dep on xfce4-dev-tools and libtool.
    - add build-dep on dh-autoreconf.
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop build-dep on hardening-includes.
    - update standards version to 3.9.3.
  * debian/rules:
    - run xdt-autogen before configure because hdaps was built with a broken
      intltool.
    - use autoreconf dh addon too.
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - don't install .la files.
  * debian/compat bumped to 9. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Apr 2012 15:06:05 +0200

xfce4-hdaps (0.0.7-3) unstable; urgency=low

  * debian/control:
    - hdaps is i386, amd64 and ppc only so force architecture to that.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 06 Oct 2011 22:24:28 +0200

xfce4-hdaps (0.0.7-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update standards version to 3.9.2.
  * debian/rules:
    - add hardening flags to CFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 29 Apr 2011 08:18:21 +0200

xfce4-hdaps (0.0.7-1) experimental; urgency=low

  [ Evgeni Golov ]
  * debian/control:
    + Only recommend hdapsd on i386, amd64 and powerpc.
    + Update my e-mail address.
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/rules:
    - switch to tiny rules from dh 7.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS>
  * debian/control:
    - add build-dep on hardening-includes. 
    - update build-deps for Xfce 4.8. 
    - update standards version to 3.9.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 14:57:54 +0100

xfce4-hdaps (0.0.5-2) unstable; urgency=low

  * Re-upload with the missing modifications.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 27 Feb 2009 02:37:26 +0100

xfce4-hdaps (0.0.5-1) unstable; urgency=low

  * Initial release                                             closes: #514707

 -- Evgeni Golov <sargentd@die-welt.net>  Fri, 27 Feb 2009 01:09:20 +0100
