=== debian/control ===
Source: xfce4-hdaps
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, 
 Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 9), intltool, libxfce4util-dev, libxfce4ui-1-dev, 
 xfce4-panel-dev (>= 4.8.0), xfce4-dev-tools, libtool,
 dh-autoreconf, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.3
Homepage: http://michael.orlitzky.com/code/xfce4-hdaps.php
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-hdaps/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-hdaps/
DM-Upload-Allowed: yes

Package: xfce4-hdaps
Architecture: i386 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: hdapsd [i386 amd64 powerpc]
Description: plugin to indicate the status of HDAPS for the Xfce4 panel
 A plugin to indicate the status of the IBM Hard Drive Active
 Protection System (HDAPS) in the Xfce4 panel.
 .
 This plugin only supports the new hard drive parking interface present
 in kernels 2.6.28 and newer.
