## xfce4-hdaps 0.0.9

=== debian/changelog ===
xfce4-hdaps (0.0.9-2) unstable; urgency=low

  * debian/rules:
    - enable all hardening flags.
    - don't call xdt-autogen and autoreconf, not needed anymore.
  * debian/control:
    - update standards version to 3.9.4.
    - drop build-dep on dpkg-dev, stable has a recent enough version for
      hardening support.
    - drop version in xfce4-panel build-dep, stable has Xfce 4.8.
    - drop build-dep on dh-autoreconf, xfce4-dev-tools and libtool.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 May 2013 21:33:53 +0200

xfce4-hdaps (0.0.9-1) unstable; urgency=low

  * New upstream release.
  * Drop DM-Upload-Allowed: yes
  * Include ${misc:Pre-Depends} in Pre-Depends.

 -- Evgeni Golov <evgeni@debian.org>  Fri, 08 Jun 2012 21:34:15 +0200
