=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
  Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, 
  Evgeni Golov <evgeni@debian.org>
 Build-Depends: debhelper (>= 9), intltool, libxfce4util-dev, libxfce4ui-1-dev, 
- xfce4-panel-dev (>= 4.8.0), xfce4-dev-tools, libtool,
- dh-autoreconf, dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.3
+ xfce4-panel-dev
+Standards-Version: 3.9.4
 Homepage: http://michael.orlitzky.com/code/xfce4-hdaps.php
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-hdaps/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-hdaps/
-DM-Upload-Allowed: yes
 
 Package: xfce4-hdaps
 Architecture: i386 amd64 powerpc
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Recommends: hdapsd [i386 amd64 powerpc]
 Description: plugin to indicate the status of HDAPS for the Xfce4 panel
  A plugin to indicate the status of the IBM Hard Drive Active
